package org.mp.api.core.req.model.account;


/**
 *  
 * 
 * @author sfli.sir
 * 
 */
public class QrcodeSceneId {

	
	private Long scene_id;

	public Long getScene_id() {
		return scene_id;
	}

	public void setScene_id(Long scene_id) {
		this.scene_id = scene_id;
	}
}
